* {
    --primer: #00965A;
    --txt-primer: #fff;
}

.input, .select, .textarea {
    padding: 0.375rem 0.75rem;
    border-radius: 0.375rem;
    width: 100%;
    font-size: 1rem;
    line-height: 1.5rem;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.5rem;
    background-color: var(--primer);
    background-clip: padding-box;
    color: var(--txt-primer);
    padding: 0.5rem 1.5rem;
    border-color: var(--primer);
    border-radius: 0.5rem;
    outline-color: var(--primer);
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: center;
    font-weight: 600;
}

.btn.outline {
    background-color: var(--txt-primer);
    color: var(--primer);
}

.card {
    background-color: var(--primer);
    border: solid 1px var(--primer);
    padding: 1rem;
    border-radius: 1rem;
    color: white;
}

.flex {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    row-gap: 1rem;
}

.flex.stretch {
    align-items: stretch;
}

.flex.start {
    align-items: flex-start;
}

.flex.end {
    align-items: flex-end;
}

.flex.no-gap {
    column-gap: 0;
    row-gap: 0;
}

.flex.between {
    justify-content: space-between;
}

.flex.center {
    justify-content: center;
}

.flex.right {
    justify-content: flex-end;
}

